<component name="libraryTable">
  <library name="Gradle: androidx.arch.core:core-runtime:2.1.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/ce91150bb7fb05f70a42033bb97da78f/transformed/core-runtime-2.1.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/522fa267deff15487438a819543bffba/transformed/core-runtime-2.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/522fa267deff15487438a819543bffba/transformed/core-runtime-2.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/522fa267deff15487438a819543bffba/transformed/core-runtime-2.1.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-runtime/2.1.0/f19886651c9946b39f83d8c184fd0e2ce9f43c16/core-runtime-2.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>